.arizonia-regular {
    font-family: "Arizonia", cursive;
    font-weight: 400;
    font-style: normal;
}

:not(.btn-check)+.btn-outline-light:hover, .btn-outline-light:hover {
    border-color: #d1c9c9;
    color: #424242;
}

.banner-form .form-control, .banner-form .form-control:focus, .banner-form .form-floating>.form-control:not(:placeholder-shown)~label, .banner-form .form-floating>.form-control:not(:placeholder-shown)~label::after {
    background: transparent;
    color: #fff;
}

.banner-form select > option {
    color: #000;
    background: transparent !important;
}

.banner-form .form-floating>.banner-form.form-control:not(:placeholder-shown)~label {
    color: #fff;
}

::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.banner-heading-lg {
    font-size: 5rem !important;
}

.banner-heading-sm {
    font-size: 3.2rem !important;
}

/* Height for devices larger than 576px */
@media (min-width: 992px) {
    #intro {
        margin-top: -58.59px;
    }
}

.navbar-nav > li{
    padding-left:0px;
    padding-right:0px;
}

.navbar-nav > li.active {
    font-weight: bold;
}

.navbar-brand, .navbar-toggler, .nav-link {
    color: #000;
}

.bg-success .navbar-brand, .bg-success .navbar-toggler, .bg-success .nav-link {
    color: #fff;
}

.bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: block;
    height: 100%;
    width: auto;
    margin: 0 auto;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .navbar .nav-link {
        color: #fff;
    }

    .navbar-nav > li{
        padding-left:30px;
        padding-right:30px;
    }

    .navbar-brand {
        color: #fff;
    }

    .bg-video {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        -ms-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        display: block;
        height: auto;
        width: auto;
        margin: 0 auto;
    }
}

.display-7 {
    font-size: 1.7rem;
}